<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gửi Duyên xuynh đẹp</title>
    <link rel="stylesheet" href="t.css">
    <link rel="stylesheet" href="t2.css">
</head>


<body>


    <!-- end chest -->
    <audio id="backgroundAudio">
        <source src="./music/mybaby.mp3" type="audio/mpeg">
    </audio>
    <div class="c content"> MY BABY LOVE YOU SO MUCH FOREVER YOU AND I
        !!!
        I LOVE YOU OH I LOVE YOU SO MUCH FOREVER YOU AND I
    </div>

    <div id="heart" hidden>
        <!-- effects -->
        <div class="spark spark-1">
            <svg viewBox="0 0 32 29.6" width="80px" fill="#fff">
                <path d="M23.4,0c-3.3,0-6.1,1.8-7.4,4.5C14.7,1.8,11.9,0,8.6,0C3.8,0,0,3.9,0,8.8c0,7.3,11.2,12.3,15.3,20.5C20.5,21.1,32,15.6,32,8.8
            C32,3.9,28.2,0,23.4,0z" />
            </svg>
        </div>

        <div class="spark spark-2">
            <svg viewBox="0 0 32 29.6" width="80px" fill="#fff">
                <path d="M23.4,0c-3.3,0-6.1,1.8-7.4,4.5C14.7,1.8,11.9,0,8.6,0C3.8,0,0,3.9,0,8.8c0,7.3,11.2,12.3,15.3,20.5C20.5,21.1,32,15.6,32,8.8
            C32,3.9,28.2,0,23.4,0z" />
            </svg>
        </div>
        <div class="spark spark-3">
            <svg viewBox="0 0 32 29.6" width="80px" fill="#fff">
                <path d="M23.4,0c-3.3,0-6.1,1.8-7.4,4.5C14.7,1.8,11.9,0,8.6,0C3.8,0,0,3.9,0,8.8c0,7.3,11.2,12.3,15.3,20.5C20.5,21.1,32,15.6,32,8.8
            C32,3.9,28.2,0,23.4,0z" />
            </svg>
        </div>
        <div class="spark spark-4">
            <svg viewBox="0 0 32 29.6" width="80px" fill="#fff">
                <path d="M23.4,0c-3.3,0-6.1,1.8-7.4,4.5C14.7,1.8,11.9,0,8.6,0C3.8,0,0,3.9,0,8.8c0,7.3,11.2,12.3,15.3,20.5C20.5,21.1,32,15.6,32,8.8
            C32,3.9,28.2,0,23.4,0z" />
            </svg>
        </div>

        <div class="spark spark-5">
            <svg viewBox="0 0 32 29.6" width="80px" fill="#fff">
                <path d="M23.4,0c-3.3,0-6.1,1.8-7.4,4.5C14.7,1.8,11.9,0,8.6,0C3.8,0,0,3.9,0,8.8c0,7.3,11.2,12.3,15.3,20.5C20.5,21.1,32,15.6,32,8.8
            C32,3.9,28.2,0,23.4,0z" />
            </svg>
        </div>
        <div class="spark spark-6">
            <svg viewBox="0 0 32 29.6" width="80px" fill="#fff">
                <path d="M23.4,0c-3.3,0-6.1,1.8-7.4,4.5C14.7,1.8,11.9,0,8.6,0C3.8,0,0,3.9,0,8.8c0,7.3,11.2,12.3,15.3,20.5C20.5,21.1,32,15.6,32,8.8
            C32,3.9,28.2,0,23.4,0z" />
            </svg>
        </div>
        <div class="spark spark-7">
            <svg viewBox="0 0 32 29.6" width="80px" fill="#fff">
                <path d="M23.4,0c-3.3,0-6.1,1.8-7.4,4.5C14.7,1.8,11.9,0,8.6,0C3.8,0,0,3.9,0,8.8c0,7.3,11.2,12.3,15.3,20.5C20.5,21.1,32,15.6,32,8.8
            C32,3.9,28.2,0,23.4,0z" />
            </svg>
        </div>

        <div class="dust dust-1 white"></div>
        <div class="dust dust-2 yellow"></div>
        <div class="dust dust-3 yellow"></div>
        <div class="dust dust-4 white"></div>
        <div class="dust dust-5 white"></div>
        <div class="dust dust-6 yellow"></div>
    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.1/jquery.min.js"
        integrity="sha512-v2CJ7UaYy4JwqLDIrZUI/4hqeoQieOmAZNXBeQyjo21dadnwR+8ZaIJVT8EE2iyI61OV8e6M8PP2/4hpQINQ/g=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="t2.js"></script>
</body>

</html>